<?php get_header(); ?>
<?php get_sidebar(); ?>

<div id="content" class="narrow">

<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

<div <?php post_class();?> id="post-<?php the_ID();?>">
<h2 class="post-title"><?php the_title(); ?></h2>
<ul class="meta">
<li><?php printf(__('Posted on %1$s at %2$s', 'purplepastels'), get_the_date(__( 'F j, Y', 'purplepastels') ), get_the_time() ) ; ?></li>
<li><?php edit_post_link(__('Edit','purplepastels') ); ?></li>
</ul>

<?php if( function_exists( 'etheme_attachment_link' ) && etheme_attachment_link($post->ID) ) :?>
<div class="download-link"><?php _e('Download', 'purplepastels');?> <?php echo etheme_attachment_link($post->ID); ?></div>
<?php endif;?>

<?php the_content();?>

<p class="posted-under"><?php _e('Posted under', 'purplepastels');?> <a href="<?php echo get_permalink($post->post_parent); ?>" rev="attachment"><?php echo get_the_title($post->post_parent); ?></a></p>

<?php endwhile; endif; ?>

</div>

<?php get_footer();