<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html <?php language_attributes(); ?> xmlns="http://www.w3.org/1999/xhtml">
<head profile="http://gmpg.org/xfn/1">
<meta http-equiv="Content-Type" content="text/html; charset=<?php bloginfo('charset'); ?>" />

<link rel="stylesheet" type="text/css" href="<?php echo get_stylesheet_uri();?>" media="screen" />

<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

<?php wp_get_archives('type=monthly&format=link'); ?>

<title><?php wp_title(':');?></title>

<?php wp_head(); ?>
</head>

<body id="top" <?php body_class(); ?>>
<div id="outer-wrapper">
<div id="outer-left">
<div id="outer-right">

<ul id="skip">
<li><a href="#ppastels_main"><?php _e('Jump to Navigation', 'purplepastels');?></a></li>
<li><a href="#content"><?php _e('Jump to Content', 'purplepastels');?></a></li>
<li><a href="#footer"><?php _e('Jump to Footer', 'purplepastels');?></a></li>
</ul>
<div id="wrapper">

<div id="header">
<div id="headimg">

<div id="blogtitle"><h1><a href="<?php echo home_url('/'); ?>" title="<?php _e('Home', 'purplepastels');?>"><?php bloginfo('name'); ?></a>
<span><?php bloginfo('description'); ?></span></h1></div>

<!-- end headimg -->
</div>
<?php get_sidebar('top'); ?>
<!-- end header -->
</div>

<div id="bar"></div>
