<?php get_header(); ?>
<?php get_sidebar(); ?>

<div id="content" class="narrow">

<?php if (have_posts()) : while (have_posts()) : the_post(); ?>


<div <?php post_class(); ?>>

<h2 class="post-title"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php _e('Permanent Link:', 'purplepastels');?> <?php the_title(); ?>"><?php the_title(); ?></a></h2>

<ul class="meta">
<li><?php printf(__('Posted on %1$s at %2$s', 'purplepastels'), get_the_date(__( 'F j, Y', 'purplepastels') ), get_the_time() ) ; ?></li>
<li><?php edit_post_link(__('Edit','purplepastels') ); ?></li>
</ul>

<?php $purplepastels_theme_options = get_option('purplepastels_theme_options');?>
<a class="main-image <?php if( !isset($purplepastels_theme_options['thickbox']) || $purplepastels_theme_options['thickbox'] == 'yes' ) echo ' thickbox';?>" title="<?php the_title(); ?> <?php  _e('(press ESC to close)','purplepastels');?>" href="<?php echo wp_get_attachment_url($post->ID); ?>"><?php echo wp_get_attachment_image( $post->ID, 'medium' ); ?></a>

<div class="image-caption"><?php the_excerpt(); ?></div>

<div class="storycontent">
<?php the_content(); ?>
</div>

<p class="posted-under"><?php _e('Posted under', 'purplepastels');?> <a href="<?php echo get_permalink($post->post_parent); ?>" rev="attachment"><?php echo get_the_title($post->post_parent); ?></a></p>


<ul class="prevnext image-nav">
<li class="prev_img"><?php previous_image_link(array( 100, 100 ) ); ?></li>
<li class="next_img"><?php next_image_link(array( 100, 100 ) );?></li>
</ul>

<?php endwhile; endif; ?>

</div>

<?php get_footer();