<?php if (have_posts()) : ?>

<?php
$purplepastels_theme_options = get_option('purplepastels_theme_options');
if( !isset($purplepastels_theme_options['display_postlist']) || $purplepastels_theme_options['display_postlist'] == 'yes') : ?>
<div class="entry-count">
<?php if (function_exists( 'purplepastels_theme_postlist_info' ) ) purplepastels_theme_postlist_info($wp_query->max_num_pages, $paged, $wp_query->found_posts);?>
</div>
<?php endif;

if( is_tag() ) wp_tag_cloud('format=list&unit=em&largest=2&smallest=1&number=0'); ?>

<?php while (have_posts()) : the_post(); ?>

<div <?php post_class();?> id="post-<?php the_ID();?>"<?php if( is_sticky() ) echo ' title="' . __('Featured entry','purplepastels')  . '"';?>>
<h2 class="post-title"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php printf(__('Entry %1$s - permanent link', 'purplepastels') ,get_the_ID() ); ?>"><?php the_title(); ?></a></h2>

<ul class="meta">
<li><?php printf(__('Posted on %1$s at %2$s', 'purplepastels'), get_the_date(__('F j, Y','purplepastels') ), get_the_time() ); ?></li>
<li><?php edit_post_link(__('Edit','purplepastels') ); ?></li>
</ul>

<div class="storycontent">
<?php if( has_post_thumbnail() ) {
	the_post_thumbnail('custom');
	the_excerpt();
}
else {
	the_content('');
}?>
</div>

<p class="more-link"><a href="<?php the_permalink();?>#more-<?php echo $post->ID;?>"><?php printf( __('Continue reading %1$s%2$s%3$s', 'purplepastels'), '<span>', get_the_title(), '</span>' );?></a> <?php _e('&#187','purplepastels');?></p>

<?php if(comments_open()) : ?>
<p class="comment_link"><?php comments_popup_link(
	__('Care to leave a comment?','purplepastels') ,
	__('1 comment','purplepastels') ,
	__('% comments on ','purplepastels') . get_the_title(),
	'comments-link',
	__('Comments are closed for this post','purplepastels')
); ?> <?php _e('&#187','purplepastels');?></p>
<?php endif; ?>

<ul class="meta postfoot">
<li><?php _e('Filed under:', 'purplepastels');?> <ul><li><?php the_category(',</li> <li>') ?></li></ul></li>

<?php if( !is_tag() && get_the_tag_list() ) :?><li><?php _e('Tags:', 'purplepastels');?> <?php the_tags('<ul><li>',',</li> <li>','</li></ul>');?></li><?php endif;?>

</ul>

</div>

<?php endwhile; ?>

<ul class="prevnext">
<li class="next"><?php next_posts_link(__('Older Entries','purplepastels') ); ?></li>
<li class="prev"><?php previous_posts_link(__('Newer Entries','purplepastels') );?></li>
</ul>

<?php else : ?>
<?php endif;
